
DROP TABLE `reports`;

CREATE TABLE `reports` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(128) NOT NULL default '',
  `desc` tinytext NOT NULL,
  `creator` varchar(128) NOT NULL default '',
  `type` enum('student','judge','award','committee') NOT NULL default 'student',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM;


INSERT INTO `reports` VALUES (1, 'Student+Project -- Sorted by Last Name', 'Student Name, Project Number and Title, Category, Division short form sorted by Last Name', 'The Grant Brothers', 'student');
INSERT INTO `reports` VALUES (2, 'Student+Project -- Sorted by Project Number', 'Student Name, Project Number and Title, Category sorted by Project Number', 'The Grant Brothers', 'student');
INSERT INTO `reports` VALUES (3, 'Student+Project -- Grouped by Category', 'Student Name, Project Number and Title sorted by Last Name, grouped by Category', 'The Grant Brothers', 'student');
INSERT INTO `reports` VALUES (4, 'Student+Project -- School Names sorted by Last Name', 'Student Name, Project Num, School Name sorted by Last Name', 'The Grant Brothers', 'student');
INSERT INTO `reports` VALUES (5, 'Student+Project -- Grouped by School sorted by Last Name', 'Student Name, Project Number and Name sorted by Last Name, grouped by School Name', 'The Grant Brothers', 'student');
INSERT INTO `reports` VALUES (6, 'Teacher -- Name and School Info sorted by Teacher Name', 'Teacher, School Info sorted by Teacher Name', 'The Grant Brothers', 'student');
INSERT INTO `reports` VALUES (7, 'Teacher -- Names and Contact for each Student by School', 'Student Name, Teacher Name, Teacher Email, School Phone and Fax grouped by School Name with Addresses', 'The Grant Brothers', 'student');
INSERT INTO `reports` VALUES (8, 'Awards -- Special Awards Nominations Data', 'listing of special award nominations for each project, lots of data for excel so you can slice and dice (and check additional requirements)', 'Ceddy', 'student');
INSERT INTO `reports` VALUES (9, 'Check-in Lists', 'List of students and partners, project number and name, division, registration fees, tshirt size, sorted by project number, grouped by age category', 'The Grant Brothers', 'student');
INSERT INTO `reports` VALUES (10, 'Student+Project -- Student (and Partner) grouped by School', 'Student Pairs, Project Name/Num Grouped by School', 'The Grant Brothers', 'student');
INSERT INTO `reports` VALUES (11, 'Student+Project -- Grouped by School sorted by Project Number', 'Individual Students, Project Name/Num Grouped by School', 'The Grant Brothers', 'student');
INSERT INTO `reports` VALUES (12, 'Student -- T-Shirt List by School', 'Individual Students, Project Num, TShirt, Grouped by School', 'The Grant Brothers', 'student');
INSERT INTO `reports` VALUES (13, 'Media -- Program Guide', 'Project Number, Both student names, and Project Title, grouped by School', 'The Grant Brothers', 'student');
INSERT INTO `reports` VALUES (14, 'Projects -- Titles and Grades from each School', 'Project Name/Num, Grade Grouped by School', 'The Grant Brothers', 'student');
INSERT INTO `reports` VALUES (15, 'Media -- Award Winners List', 'Project Number, Student Name and Contact info, by each Award', 'The Grant Brothers', 'student');
INSERT INTO `reports` VALUES (16, 'Projects -- Logistical Display Requirements', 'Project Number, Students, Electricity, Table, and special needs', 'The Grant Brothers', 'student');
INSERT INTO `reports` VALUES (17, 'Emergency Contact Information', 'Emergency Contact Names, Relationship, and Phone Numbers for each student.', 'The Grant Brothers', 'student');
INSERT INTO `reports` VALUES (18, 'Student -- Grouped by Grade and Gender (YSF Stats)', 'A list of students grouped by Grade and Gender.  A quick way to total up the info for the YSF regional stats page.', 'The Grant Brothers', 'student');
INSERT INTO `reports` VALUES (19, 'Student+Project -- Grouped by School, 1 per page', 'Both students names grouped by school, each school list begins on a new page.', 'The Grant Brothers', 'student');
INSERT INTO `reports` VALUES (20, 'Judges -- Sorted by Last Name', 'A list of judge contact info, sorted by last name', 'The Grant Brothers', 'judge');
INSERT INTO `reports` VALUES (21, 'Judges -- Judging Teams', 'A list of all the judges, sorted by team number.', 'The Grant Brothers', 'judge');
INSERT INTO `reports` VALUES (22, 'Awards -- Grouped by Judging Team', 'List of each judging team, and the awards they are judging', 'The Grant Brothers', 'award');
INSERT INTO `reports` VALUES (23, 'Awards -- Judging Teams grouped by Award', 'A list of each award, and the judging teams that will assign it', 'The Grant Brothers', 'award');
INSERT INTO `reports` VALUES (24, 'Labels -- School Mailing Addresses', 'School Mailing Addresses with a blank spot for the teacher''s name, since each student apparently spells their teacher''s name differently.', 'The Grant Brothers', 'student');
INSERT INTO `reports` VALUES (25, 'Labels -- Student Name and Project Number', 'Just the students names and project name/number on a label.', 'The Grant Brothers', 'student');
INSERT INTO `reports` VALUES (26, 'Name Tags -- Students', 'Name Tags for Students', 'The Grant Brothers', 'student');
INSERT INTO `reports` VALUES (27, 'Name Tags -- Judges', 'Name Tags for Judges', 'The Grant Brothers', 'judge');
INSERT INTO `reports` VALUES (28, 'Name Tags -- Committee Members', 'Name Tags for Committee Members', 'The Grant Brothers', 'committee');
INSERT INTO `reports` VALUES (29, 'Labels -- Project Identification (for judging sheets)', 'Project identification labels for judging sheets', 'The Grant Brothers', 'student');
INSERT INTO `reports` VALUES (30, 'Labels -- Table Labels', 'Labels to go on each table, fullpage landscape version', 'The Grant Brothers', 'student');
INSERT INTO `reports` VALUES (31, 'Awards -- Special Awards Nominations', 'Special award nominations for each project, grouped by special award, one award per page.', 'The Grant Brothers', 'student');
INSERT INTO `reports` VALUES (32, 'Student+Project -- Grouped by School Board ID', 'Student Name, Project Number and Name sorted by Last Name, grouped by School Board ID', 'The Grant Brothers', 'student');
INSERT INTO `reports` VALUES (33, 'Certificates -- Participation Certificates', 'A certificate template for each student with name, project name, fair name, and project number at the bottom', 'The Grant Brothers', 'student');

DROP TABLE `reports_items`;

CREATE TABLE `reports_items` (
  `id` int(11) NOT NULL auto_increment,
  `reports_id` int(11) NOT NULL default '0',
  `type` enum('col','sort','group','distinct','option','filter') NOT NULL default 'col',
  `ord` int(11) NOT NULL,
  `field` varchar(64) NOT NULL,
  `value` varchar(64) NOT NULL default '',
  `x` float NOT NULL default '0',
  `y` float NOT NULL default '0',
  `w` float NOT NULL default '0',
  `h` float NOT NULL default '0',
  `lines` float NOT NULL default '0',
  `face` enum('','bold') NOT NULL default '',
  `align` enum('center','left','right') NOT NULL default 'center',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM;


INSERT INTO `reports_items` VALUES ('', 1, 'col', 5, 'grade', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 1, 'col', 4, 'div', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 1, 'sort', 0, 'last_name', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 2, 'col', 3, 'category', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 2, 'col', 0, 'pn', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 2, 'sort', 0, 'pn', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 3, 'col', 3, 'div', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 4, 'option', 2, 'allow_multiline', 'no', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 3, 'sort', 0, 'last_name', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 3, 'group', 0, 'category', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 4, 'col', 3, 'grade', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 4, 'col', 1, 'name', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 4, 'col', 0, 'pn', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 4, 'sort', 0, 'last_name', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 5, 'col', 3, 'category', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 5, 'col', 4, 'div', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 5, 'sort', 0, 'last_name', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 5, 'group', 0, 'school', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 6, 'col', 2, 'school_phone', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 6, 'col', 1, 'school', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 6, 'col', 0, 'teacher', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 6, 'sort', 0, 'teacher', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 6, 'distinct', 0, 'teacher', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 11, 'option', 2, 'allow_multiline', 'no', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 11, 'option', 1, 'group_new_page', 'no', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 11, 'option', 0, 'type', 'pdf', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 7, 'col', 5, 'school_fax', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 7, 'col', 4, 'school_phone', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 7, 'col', 3, 'teacheremail', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 7, 'sort', 0, 'pn', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 9, 'col', 6, 'div', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 9, 'col', 5, 'tshirt', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 9, 'col', 3, 'name', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 9, 'sort', 0, 'pn', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 9, 'group', 0, 'category', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 9, 'option', 0, 'type', 'pdf', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 10, 'col', 2, 'partner', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 10, 'col', 1, 'name', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 10, 'col', 0, 'pn', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 10, 'sort', 0, 'pn', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 10, 'group', 0, 'school', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 10, 'distinct', 0, 'pn', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 2, 'col', 2, 'title', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 11, 'col', 4, 'div', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 11, 'col', 3, 'category', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 11, 'sort', 0, 'pn', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 11, 'group', 0, 'school', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 12, 'col', 1, 'name', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 12, 'col', 0, 'pn', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 12, 'sort', 0, 'pn', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 12, 'group', 0, 'school', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 13, 'col', 1, 'bothnames', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 13, 'col', 0, 'pn', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 13, 'sort', 0, 'pn', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 13, 'group', 0, 'school', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 13, 'distinct', 0, 'pn', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 14, 'col', 0, 'pn', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 14, 'sort', 0, 'pn', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 14, 'group', 0, 'school', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 14, 'distinct', 0, 'pn', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 15, 'col', 5, 'postal', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 15, 'col', 4, 'province', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 15, 'col', 3, 'city', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 15, 'col', 2, 'address', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 15, 'col', 1, 'name', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 15, 'sort', 0, 'pn', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 15, 'group', 0, 'awards', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 1, 'option', 2, 'allow_multiline', 'yes', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 1, 'option', 1, 'group_new_page', 'no', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 1, 'option', 0, 'type', 'pdf', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 1, 'col', 3, 'category', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 1, 'col', 2, 'title', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 3, 'col', 1, 'name', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 3, 'option', 2, 'allow_multiline', 'no', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 3, 'option', 1, 'group_new_page', 'no', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 9, 'col', 4, 'partner', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 9, 'col', 2, 'title', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 9, 'option', 2, 'allow_multiline', 'no', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 9, 'col', 1, 'pn', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 9, 'option', 1, 'group_new_page', 'yes', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 5, 'col', 5, 'grade', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 5, 'option', 1, 'group_new_page', 'no', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 5, 'option', 2, 'allow_multiline', 'no', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 3, 'col', 2, 'title', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 4, 'col', 2, 'school', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 7, 'col', 2, 'teacher', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 7, 'group', 1, 'schooladdr', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 7, 'option', 0, 'type', 'pdf', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 11, 'col', 5, 'grade', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 2, 'col', 1, 'name', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 2, 'option', 1, 'group_new_page', 'no', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 2, 'option', 0, 'type', 'pdf', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 12, 'col', 2, 'tshirt', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 12, 'option', 1, 'group_new_page', 'no', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 7, 'option', 1, 'group_new_page', 'no', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 12, 'option', 2, 'allow_multiline', 'no', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 12, 'option', 0, 'type', 'pdf', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 7, 'col', 1, 'name', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 7, 'col', 0, 'pn', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 7, 'group', 0, 'school', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 15, 'col', 0, 'pn', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 15, 'option', 2, 'allow_multiline', 'no', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 15, 'option', 1, 'group_new_page', 'no', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 15, 'option', 0, 'type', 'pdf', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 13, 'col', 2, 'title', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 13, 'option', 2, 'allow_multiline', 'no', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 13, 'option', 1, 'group_new_page', 'no', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 13, 'option', 0, 'type', 'pdf', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 14, 'col', 1, 'title', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 14, 'option', 2, 'allow_multiline', 'no', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 14, 'option', 1, 'group_new_page', 'no', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 14, 'option', 0, 'type', 'pdf', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 16, 'col', 3, 'req_table', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 16, 'col', 2, 'req_elec', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 16, 'col', 1, 'title', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 16, 'group', 0, 'category', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 16, 'sort', 0, 'pn', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 16, 'distinct', 0, 'pn', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 16, 'option', 1, 'group_new_page', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 16, 'col', 0, 'pn', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 16, 'option', 0, 'type', 'pdf', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 17, 'col', 4, 'emerg_phone', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 17, 'col', 3, 'emerg_relation', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 17, 'col', 2, 'emerg_name', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 17, 'sort', 0, 'last_name', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 7, 'option', 2, 'allow_multiline', 'no', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 14, 'col', 2, 'grade', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 17, 'option', 1, 'group_new_page', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 6, 'option', 0, 'type', 'pdf', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 6, 'col', 3, 'school_fax', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 17, 'option', 0, 'type', 'pdf', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 17, 'col', 1, 'name', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 6, 'option', 1, 'group_new_page', 'no', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 6, 'option', 2, 'allow_multiline', 'no', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 9, 'col', 0, 'paid', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 1, 'col', 1, 'name', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 2, 'option', 2, 'allow_multiline', 'no', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 3, 'option', 0, 'type', 'pdf', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 3, 'col', 0, 'pn', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 4, 'option', 1, 'group_new_page', 'no', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 4, 'option', 0, 'type', 'pdf', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 10, 'col', 3, 'title', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 10, 'option', 0, 'type', 'pdf', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 10, 'option', 1, 'group_new_page', 'no', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 10, 'option', 2, 'allow_multiline', 'no', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 5, 'col', 2, 'title', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 5, 'col', 1, 'name', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 5, 'option', 0, 'type', 'pdf', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 5, 'col', 0, 'pn', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 11, 'col', 2, 'title', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 11, 'col', 1, 'name', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 11, 'col', 0, 'pn', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 18, 'col', 0, 'pn', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 18, 'col', 1, 'name', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 18, 'col', 2, 'school', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 18, 'group', 0, 'grade', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 18, 'group', 1, 'gender', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 18, 'sort', 0, 'pn', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 18, 'option', 0, 'type', 'pdf', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 18, 'option', 1, 'group_new_page', 'no', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 18, 'option', 2, 'allow_multiline', 'no', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 3, 'col', 4, 'grade', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 1, 'col', 0, 'pn', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 2, 'col', 4, 'div', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 2, 'col', 5, 'grade', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 19, 'col', 0, 'pn', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 19, 'col', 1, 'title', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 19, 'col', 2, 'bothnames', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 19, 'group', 0, 'school', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 19, 'sort', 0, 'pn', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 19, 'option', 0, 'type', 'pdf', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 19, 'option', 1, 'group_new_page', 'yes', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 19, 'option', 2, 'allow_multiline', 'no', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 21, 'sort', 1, 'namefl', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 21, 'col', 1, 'team', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 21, 'col', 2, 'captain', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 21, 'col', 3, 'namefl', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 21, 'option', 0, 'type', 'pdf', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 20, 'option', 2, 'allow_multiline', 'no', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 20, 'col', 4, 'complete', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 20, 'col', 0, 'name', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 20, 'option', 1, 'group_new_page', 'no', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 20, 'sort', 0, 'name', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 20, 'col', 1, 'email', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 20, 'col', 2, 'phone_home', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 20, 'col', 3, 'phone_work', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 20, 'option', 0, 'type', 'pdf', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 21, 'sort', 0, 'teamnum', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 21, 'option', 1, 'group_new_page', 'no', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 21, 'col', 0, 'teamnum', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 21, 'option', 2, 'allow_multiline', 'no', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 22, 'col', 1, 'type', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 22, 'option', 2, 'allow_multiline', 'yes', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 22, 'option', 1, 'group_new_page', 'no', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 22, 'option', 0, 'type', 'pdf', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 22, 'group', 0, 'judgeteamnum', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 22, 'col', 0, 'name', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 22, 'group', 1, 'judgeteamname', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 23, 'option', 1, 'group_new_page', 'no', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 23, 'col', 1, 'judgeteamname', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 23, 'group', 0, 'type', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 23, 'sort', 0, 'judgeteamnum', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 23, 'option', 2, 'allow_multiline', 'yes', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 23, 'group', 1, 'name', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 23, 'col', 0, 'judgeteamnum', '', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 23, 'option', 0, 'type', 'pdf', 0, 0, 0, 0, 0, '', 'center');
INSERT INTO `reports_items` VALUES ('', 16, 'col', 4, 'req_special', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 16, 'option', 2, 'allow_multiline', 'yes', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 16, 'option', 3, 'label_box', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 16, 'option', 4, 'label_fairname', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 16, 'option', 5, 'label_logo', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 16, 'option', 6, 'stock', 'letter', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 17, 'col', 0, 'pn', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 25, 'option', 6, 'stock', '5964', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 25, 'option', 5, 'label_logo', 'yes', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 24, 'col', 2, 'school_city_prov', '', 5, 50, 95, 8, 1, '', 'left');
INSERT INTO `reports_items` VALUES ('', 24, 'col', 1, 'school_address', '', 5, 40, 95, 16, 2, '', 'left');
INSERT INTO `reports_items` VALUES ('', 24, 'col', 0, 'school', '', 5, 5, 95, 16, 2, '', 'left');
INSERT INTO `reports_items` VALUES ('', 24, 'option', 6, 'stock', '5964', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 24, 'option', 5, 'label_logo', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 24, 'option', 4, 'label_fairname', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 24, 'option', 3, 'label_box', 'yes', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 24, 'option', 2, 'allow_multiline', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 24, 'sort', 0, 'school', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 25, 'col', 4, 'school', '', 1, 90, 98, 5, 1, '', 'center');
INSERT INTO `reports_items` VALUES ('', 24, 'option', 1, 'group_new_page', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 24, 'option', 0, 'type', 'label', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 25, 'option', 4, 'label_fairname', 'yes', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 25, 'option', 3, 'label_box', 'yes', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 25, 'option', 2, 'allow_multiline', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 25, 'option', 1, 'group_new_page', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 25, 'option', 0, 'type', 'label', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 25, 'sort', 0, 'pn', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 8, 'col', 7, 'nom_awards', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 25, 'col', 3, 'categorydivision', '', 1, 80, 98, 12, 2, '', 'center');
INSERT INTO `reports_items` VALUES ('', 25, 'col', 2, 'pn', '', 1, 68, 98, 8, 1, '', 'center');
INSERT INTO `reports_items` VALUES ('', 27, 'sort', 0, 'namefl', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 25, 'col', 1, 'title', '', 1, 35, 98, 27, 3, '', 'center');
INSERT INTO `reports_items` VALUES ('', 25, 'col', 0, 'namefl', '', 5, 5, 90, 28, 2, '', 'center');
INSERT INTO `reports_items` VALUES ('', 26, 'col', 2, 'categorydivision', '', 1, 70, 98, 14, 2, '', 'center');
INSERT INTO `reports_items` VALUES ('', 26, 'sort', 0, 'pn', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 26, 'option', 6, 'stock', 'nametag', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 26, 'option', 5, 'label_logo', 'yes', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 26, 'option', 4, 'label_fairname', 'yes', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 26, 'option', 3, 'label_box', 'yes', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 26, 'option', 2, 'allow_multiline', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 26, 'option', 1, 'group_new_page', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 26, 'col', 1, 'title', '', 1, 35, 98, 27, 3, '', 'center');
INSERT INTO `reports_items` VALUES ('', 26, 'option', 0, 'type', 'label', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 26, 'col', 0, 'namefl', '', 5, 5, 90, 28, 2, 'bold', 'center');
INSERT INTO `reports_items` VALUES ('', 27, 'col', 1, 'static_text', 'Judge', 1, 40, 98, 10, 1, '', 'center');
INSERT INTO `reports_items` VALUES ('', 27, 'col', 0, 'namefl', '', 1, 15, 98, 24, 2, 'bold', 'center');
INSERT INTO `reports_items` VALUES ('', 27, 'option', 4, 'label_fairname', 'yes', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 27, 'option', 3, 'label_box', 'yes', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 27, 'option', 2, 'allow_multiline', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 27, 'option', 1, 'group_new_page', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 27, 'option', 0, 'type', 'label', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 28, 'col', 1, 'static_text', 'Committee', 1, 40, 98, 10, 1, '', 'center');
INSERT INTO `reports_items` VALUES ('', 28, 'col', 0, 'name', '', 1, 15, 98, 24, 2, 'bold', 'center');
INSERT INTO `reports_items` VALUES ('', 28, 'sort', 0, 'name', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 28, 'option', 4, 'label_fairname', 'yes', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 28, 'option', 3, 'label_box', 'yes', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 28, 'option', 2, 'allow_multiline', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 28, 'option', 1, 'group_new_page', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 28, 'option', 0, 'type', 'label', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 30, 'option', 6, 'stock', 'fullpage_landscape', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 29, 'option', 5, 'label_logo', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 29, 'col', 1, 'categorydivision', '', 1, 30, 98, 18, 1, '', 'left');
INSERT INTO `reports_items` VALUES ('', 8, 'col', 6, 'school_city', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 29, 'col', 0, 'pn', '', 1, 5, 98, 20, 1, '', 'left');
INSERT INTO `reports_items` VALUES ('', 29, 'sort', 0, 'pn', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 29, 'option', 4, 'label_fairname', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 29, 'option', 3, 'label_box', 'yes', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 29, 'option', 2, 'allow_multiline', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 29, 'option', 1, 'group_new_page', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 29, 'option', 0, 'type', 'label', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 30, 'col', 3, 'categorydivision', '', 1, 85, 98, 5, 1, '', 'center');
INSERT INTO `reports_items` VALUES ('', 30, 'col', 2, 'pn', '', 1, 20, 98, 35, 1, '', 'center');
INSERT INTO `reports_items` VALUES ('', 30, 'sort', 0, 'pn', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 30, 'option', 4, 'label_fairname', 'yes', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 30, 'option', 3, 'label_box', 'yes', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 30, 'option', 1, 'group_new_page', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 30, 'col', 1, 'title', '', 1, 5, 98, 15, 3, '', 'center');
INSERT INTO `reports_items` VALUES ('', 30, 'option', 2, 'allow_multiline', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 31, 'option', 6, 'stock', 'fullpage', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 8, 'col', 5, 'birthdate', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 8, 'col', 4, 'gender', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 31, 'option', 5, 'label_logo', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 31, 'option', 4, 'label_fairname', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 31, 'option', 3, 'label_box', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 31, 'option', 2, 'allow_multiline', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 31, 'col', 5, 'age', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 31, 'sort', 0, 'pn', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 17, 'option', 2, 'allow_multiline', 'yes', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 31, 'option', 1, 'group_new_page', 'yes', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 31, 'col', 4, 'gender', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 31, 'option', 0, 'type', 'pdf', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 31, 'col', 3, 'grade', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 31, 'group', 0, 'nom_awards', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 32, 'option', 6, 'stock', 'fullpage', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 32, 'col', 4, 'school', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 32, 'col', 3, 'grade', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 32, 'col', 2, 'title', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 32, 'group', 0, 'school_board', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 32, 'sort', 0, 'pn', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 32, 'option', 2, 'allow_multiline', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 32, 'option', 5, 'label_logo', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 32, 'option', 4, 'label_fairname', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 32, 'option', 1, 'group_new_page', 'yes', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 32, 'col', 1, 'name', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 32, 'col', 0, 'pn', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 32, 'option', 3, 'label_box', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 32, 'option', 0, 'type', 'pdf', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 17, 'option', 3, 'label_box', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 17, 'option', 4, 'label_fairname', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 17, 'option', 5, 'label_logo', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 17, 'option', 6, 'stock', 'fullpage', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 31, 'col', 2, 'namefl', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 31, 'col', 1, 'title', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 31, 'col', 0, 'pn', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 33, 'col', 5, 'static_text', 'Chair', 5, 85, 30, 2, 1, '', 'center');
INSERT INTO `reports_items` VALUES ('', 33, 'sort', 0, 'pn', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 8, 'col', 2, 'namefl', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 8, 'option', 6, 'stock', 'fullpage', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 33, 'col', 6, 'static_text', 'Chief Judge', 60, 85, 30, 2, 1, '', 'center');
INSERT INTO `reports_items` VALUES ('', 33, 'col', 4, 'fair_year', '', 5, 25, 30, 6, 1, '', 'center');
INSERT INTO `reports_items` VALUES ('', 33, 'option', 5, 'label_logo', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 33, 'option', 6, 'stock', 'fullpage', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 33, 'option', 4, 'label_fairname', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 33, 'option', 3, 'label_box', 'yes', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 33, 'option', 2, 'allow_multiline', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 33, 'option', 1, 'group_new_page', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 33, 'option', 0, 'type', 'label', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 33, 'col', 3, 'pn', '', 3, 97, 94, 1, 1, '', 'right');
INSERT INTO `reports_items` VALUES ('', 33, 'col', 0, 'fair_name', '', 1, 36, 98, 4, 1, '', 'center');
INSERT INTO `reports_items` VALUES ('', 33, 'col', 1, 'namefl', '', 1, 56, 98, 8, 2, '', 'center');
INSERT INTO `reports_items` VALUES ('', 33, 'col', 2, 'title', '', 1, 65, 98, 12, 3, '', 'center');
INSERT INTO `reports_items` VALUES ('', 24, 'col', 3, 'school_postal', '', 5, 60, 95, 8, 1, '', 'left');
INSERT INTO `reports_items` VALUES ('', 30, 'col', 0, 'bothnames', '', 1, 70, 98, 10, 2, '', 'center');
INSERT INTO `reports_items` VALUES ('', 30, 'option', 0, 'type', 'label', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 26, 'col', 3, 'pn', '', 1, 85, 98, 8, 1, '', 'center');
INSERT INTO `reports_items` VALUES ('', 27, 'col', 2, 'organization', '', 1, 70, 98, 16, 2, '', 'center');
INSERT INTO `reports_items` VALUES ('', 27, 'option', 5, 'label_logo', 'yes', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 27, 'option', 6, 'stock', 'nametag', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 27, 'filter', 0, 'complete', 'yes', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 28, 'col', 2, 'organization', '', 1, 70, 98, 16, 2, '', 'center');
INSERT INTO `reports_items` VALUES ('', 28, 'option', 5, 'label_logo', 'yes', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 28, 'option', 6, 'stock', 'nametag', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 29, 'col', 2, 'title', '', 1, 55, 98, 40, 2, '', 'left');
INSERT INTO `reports_items` VALUES ('', 29, 'option', 6, 'stock', '5961', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 30, 'option', 5, 'label_logo', 'yes', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 30, 'distinct', 0, 'pn', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 8, 'option', 5, 'label_logo', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 8, 'option', 4, 'label_fairname', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 8, 'option', 2, 'allow_multiline', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 8, 'option', 1, 'group_new_page', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 8, 'col', 3, 'grade', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 8, 'col', 1, 'title', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 8, 'col', 0, 'pn', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 8, 'option', 3, 'label_box', 'no', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 8, 'option', 0, 'type', 'csv', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 8, 'sort', 0, 'nom_awards', '', 0, 0, 0, 0, 0, '', '');
INSERT INTO `reports_items` VALUES ('', 8, 'sort', 1, 'pn', '', 0, 0, 0, 0, 0, '', '');



